---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-x86_64-uefi-tiny-metal-aws
name: alpine-3.21.1-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T05:43:22.560203'
uploaded: '2025-01-07T05:47:42.794981'
imported: '2025-01-07T05:53:21.883115'
import_id: ami-055529b2190061f67
import_region: us-west-2
signed: '2025-01-07T05:53:47.590083'
published: '2025-01-07T18:15:22.031392'
released: '2025-01-07T06:01:24.328303'
artifacts:
  ap-south-2: ami-0f306f0edf5dd832b
  ap-south-1: ami-093aadb52681eddad
  eu-south-1: ami-0107716b68452761b
  eu-south-2: ami-0f59f7939abe75bae
  me-central-1: ami-0d03b2180436ec61b
  il-central-1: ami-0bcd6ab57b4f6745c
  ca-central-1: ami-05f9f3951f5793b68
  eu-central-1: ami-055ee8f94e47eac63
  eu-central-2: ami-00eb2c9cb3ee05f44
  us-west-1: ami-0fe46d7efc1cfd73d
  us-west-2: ami-055529b2190061f67
  af-south-1: ami-0a0bb0001dfe0739b
  eu-north-1: ami-08e7782f0dafc0304
  eu-west-3: ami-0ed064e74a162fa55
  eu-west-2: ami-0493bd2d1a0c84f69
  eu-west-1: ami-09245c6b6eb3ad6a9
  ap-northeast-3: ami-0c85a7c91187dfcde
  ap-northeast-2: ami-0dfccc5e973712e31
  me-south-1: ami-007c9cd50f4521629
  ap-northeast-1: ami-0d5715657c4c3d57d
  sa-east-1: ami-05a4573bc34291b7c
  ap-east-1: ami-0aa9f7d335b98c318
  ap-southeast-1: ami-006263f2e5fb91905
  ap-southeast-2: ami-05683e72647ba4707
  ap-southeast-3: ami-0f99b723756d4fb68
  ap-southeast-4: ami-0feb0650fda50e3c6
  us-east-1: ami-065708949c0c5782d
  us-east-2: ami-0a1466590b706b3fb
metadata_updated: '2025-01-07T18:15:22.044343'
